Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %footnote-ulinks%

## Name

%footnote-ulinks% -- Generate footnotes for ULinks?

## Synopsis

    %footnote-ulinks%

## Description

If true, the URL of each ULink will appear as a footnote. Processing ULinks this way may be very, very slow. It requires walking over every descendant of every component in order to count both ulinks and footnotes.

## Source Code

    (define %footnote-ulinks%
      ;; Generate footnotes for ULinks?
      #f)

Prev | Home | Next
Footnotes | Up | bop-footnotes